RubyGems Navigation menu

puppet-module-win-default-r2.1 0.5.1

A set of gems declaring Puppet module dependencies.

Versões:

  1. 0.5.3 - November 10, 2020 (4,5 KB)
  2. 0.5.2 - November 02, 2020 (4,5 KB)
  3. 0.5.1 - August 19, 2020 (4,5 KB)
  4. 0.5.0 - June 22, 2020 (4,5 KB)
  5. 0.4.4 - February 25, 2020 (4,5 KB)
Mostrar todas as versões (43)

Runtime Dependencies (1):

nokogiri = 1.7.2

Donos:

Pushed by:

Autores:

  • Puppet, Inc.

SHA 256 checksum:

29cb7330ef5f6d172bccf62236ae655140fbb6711083d6ffa975e29fb32d6306

Total de downloads 81.687

Desta versão 1.227

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

Apache-2.0

Versão Requerida do Ruby: >= 0

Links: